Core Documentation Examples - Feature # 59047

Status: Closed Priority: Should have
Author: Francois Suter Category:

Created: 2014-05-22 Assigned To: Francois Suter
Updated: 2014-09-18 Due date:

Subiject: Make use of TCA/Overrides

Description

Move TCA customizations to folder TCA/Overrides to demonstrate this new feature.

Related issues:
related to TCA Reference - Feature # 57951: API to add cached TCA changes

Closed

2014-04-15

Associated revisions

Revision 3cade1e3 - 2014-05-22 22:04 - Francois Suter

[FEATURE] Use TCA/Overrides for TCA changes

Move customization of existing TCA structures into
the TCA/Overrides folder.

Resolves: #59047

Releases: 0.6

Change-Id: 15a042aaee743b5ff0045dbf9006a2a08451a6ale
Reviewed-on: https://review.typo3.0rg/30345

Reviewed-by: Francois Suter
Tested-by: Francois Suter

History

#1 - 2014-05-22 22:03 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master of project TYPO3CMS/Extensions/examples has been pushed to the review server.

It is available at https://review.typo3.0rg/30345

#2 - 2014-05-22 22:36 - Francois Suter
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3ca4e1e346733bd8e909a5dd67529b20e8ac4f8d.

#3 - 2014-09-18 14:32 - Francois Suter
- Status changed from Resolved to Closed

2015-08-04
